<div class="col-md-12">

	<div class="container">

		<?php
		$id = $pagina[1];
		$dia = 0;
		$hoy = date('d');
		if ($hoy == '20') {
			$dia = 1;
		}
		if ($hoy == '21') {
			$dia = 2;
		}
		if ($hoy == '22') {
			$dia = 3;
		}
		if ($hoy == '23') {
			$dia = 4;
		}
		$dia = '1';

		echo "select hora_inicia, hora_termina, actividad, conferencistas  from Agenda where dia='" . $dia . "' and id_evento=" . $id . " and estado=1; ";
		$query = mysqli_query($connect, "select hora_inicia, hora_termina, actividad, conferencistas  from Agenda where dia='" . $dia . "' and id_evento=" . $id . " and estado=1; ");
		?>


		<div class="row">
			<div class="col-md-12" align="center" style=" font-size: 30px; color: #363636">
				<b>Solicítenos soporte dando click en siguiente botón:</b><br><br>


				<?php

				while ($data = mysqli_fetch_array($query)) {
					
					$moderadores = explode(',', $data['conferencistas']);
					print_r($moderadores);
					/* $participantas = json_decode($data['participantes']); */

				?>
					<div class="card">
						<div class="card-header"><?php echo $data['actividad']; ?> </div>
						<div class="card-body">
							Hora de inicio: <?php echo $data['hora_inicia'] ?> <br>
							Hora de finalización: <?php echo $data['hora_termina'] ?> <br><br>

							Moderador(es): 
							<?php
							for ($i = 0; $i < sizeof($moderadores); $i++) {
								echo $moderadores[$i];
								echo "<br>";
							}
							?>


						</div>
					</div>
				<?php

				}
				?>

			</div>




		</div>

	</div>

</div>

<script>
	$(document).ready(function() {
		$("#bt_soporte").addClass("btn_item_menu_active");
	});
</script>

<style>
	body {

		background-image: url('/img/img_wd/bg_soporte.png');
		background-size: cover;

	}

	.inputs {
		margin-bottom: 5px;
	}

	label {
		color: #006cc1;
		font-weight: bold;
		margin-bottom: 0px;
		margin-top: 5px;
	}
</style>